<style type="text/css">
	<!--
	.style0 {color: #545E6A; font-size: 5px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style0grey {color: #333333; font-size: 8px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1black {color: #ffffff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1white {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1grey {color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1red {color: #ff3333; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}

	.style2white {color: #ffffff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2black {color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2grey {color: #333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2a {color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2red {color: #ff3333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style3white {color: #ffffff; font-size: 12px; 
	}
	.style3grey {color: #333333; font-size: 12px; 
	}
	.style3blue {color: #006699; font-size: 12px; 
	}
	.style3black {color: #000000; font-size: 12px; 
	}
	.style4 {color: #ffffff; font-size: 14px; 
	}
	.style4a {color: #000000; font-size: 14px; 
	}
	.style5 {color: #ffffff; font-size: 16px; 
	}
	.style5a {color: #000000; font-size: 16px; 
	}
	.style6 {color: #ffffff; font-size: 4px; 
	}
	a:link {
		color: #000000;
		text-decoration: none;
	}

	a:visited {
		color: #666666;
		text-decoration: none;
	}
	a:hover {
		color: #ff3333;
		text-decoration: underline;
	}
	a:active {
		text-decoration: none;
	}
	-->
	
<!--
.indented
   {
   padding-left: 10pt;
   padding-right: 5pt;
   }   
--->



</style>


